Bug 1008239 - ocaml-type-conv-debuginfo-3.0.5-7 is empty
ocaml-type-conv-debuginfo-3.0.5-7 is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ocaml-type-conv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-09-15 16:16 EDT by Ville Skyttä
Modified: 2014-10-01 00:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: ocaml-type-conv-3.0.5-10.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-01 00:23:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-09-15 16:16:18 EDT
ocaml-type-conv-debuginfo-3.0.5-7 is empty. If there's nothing to produce debuginfo from, the debuginfo subpackage should be explicitly disabled (it seemingly was before this update).
Comment 1 Fedora Update System 2014-09-25 16:30:44 EDT
ocaml-type-conv-3.0.5-10.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ocaml-type-conv-3.0.5-10.fc21
Comment 2 Fedora Update System 2014-09-27 06:09:20 EDT
Package ocaml-type-conv-3.0.5-10.fc21, ocaml-sexplib-7.0.5-11.fc21, ocaml-bin-prot-2.0.9-10.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocaml-type-conv-3.0.5-10.fc21 ocaml-sexplib-7.0.5-11.fc21 ocaml-bin-prot-2.0.9-10.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11724/ocaml-bin-prot-2.0.9-10.fc21,ocaml-sexplib-7.0.5-11.fc21,ocaml-type-conv-3.0.5-10.fc21
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-10-01 00:23:13 EDT
ocaml-type-conv-3.0.5-10.fc21, ocaml-sexplib-7.0.5-11.fc21, ocaml-bin-prot-2.0.9-10.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.